Package org.apache.cxf.interceptor

# Interface OneWayInterceptor<T extends Message>

All Superinterfaces:
  `Interceptor<T>`

public interface OneWayInterceptor<T extends Message> extends Interceptor<T>
Base interface for client interceptors that are compatible with one way message processing (primarily, JAX-WS).

- ## Method Summary

  ### Methods inherited from interface org.apache.cxf.interceptor.Interceptor

  `handleFault, handleMessage`